# eric4.QScintilla.Exporters.ExporterHTML

Module implementing an exporter for HTML.

### Global Attributes

None

### Classes

ExporterHTML | Class implementing an exporter for HTML.

### Functions

None

## ExporterHTML

Class implementing an exporter for HTML.

### Derived from

ExporterBase

### Class Attributes

None

### Methods

ExporterHTML | Constructor
exportSource | Public method performing the export.

#### ExporterHTML (Constructor)

ExporterHTML(editor, parent = None)

Constructor

editor
  reference to the editor object (QScintilla.Editor.Editor)
parent
  parent object of the exporter (QObject)

#### ExporterHTML.exportSource

exportSource()

Public method performing the export.

Up